﻿@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700&display=swap&subset=latin-ext');

@media print {.noPrint, .adminBtn {display:none !important;}}

html, body, form {height:100%;}
html { touch-action: manipulation; }
body {background:#fff;color:#434343;font-family:'Poppins', sans-serif;font-size:15px;font-weight:400;line-height:1.3;margin:0;padding:0;letter-spacing:0.025em;}
ul, ol {list-style-type: none;margin: 0 0;padding: 0 0;}
img {max-width: 100%;}
a {-webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;color:#000;}
a:hover, a:focus, a:active {text-decoration:none;color:#7f9d38;}
button:focus, a:focus {outline:0;}
h1, h2, h3 {color:#434343;letter-spacing:0.025em;}
h1 {font-size:26px;text-transform:uppercase;font-weight:700;margin-bottom:1.5rem;}
h2 {font-weight:700;font-size:28px;}
h3 {font-weight:500;}
.page-content h2 {font-size:20px;}
.page-content h3 {font-size:18px;}
.fs-13 {font-size:13px;}
.op55 {opacity:0.55;}
.op75 {opacity:0.75;}
.zi-1 {z-index:1;}
.link {cursor:pointer;}
.spacer {content:'';}
.trans {-webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.border-primary {border-color:#e1e1e1!important;}

header .top-bar {font-size:13px;color:#231f20;background-color:#e8e8e8;border-bottom:1px solid #cecece;}
header a {color:inherit;}
header a:hover, header a:focus, header a:active {color:#000;}
header i:not(.fa-search) {margin-right:5px;}
header .fa-phone-alt {font-size:11px;}
header .fa-user-alt {font-size:14px;}
header .register {font-weight:500;}
header .sep, footer .sep {border-right:1px solid #cecece;margin-right:10px;padding-right:10px;}
header .top-bar-inner > div {padding-top:9px;padding-bottom:9px;}
header .middle-bar {font-size:14px;color:rgba(35,31,32,0.75);background-color:#f6f6f6;}
header .logo {padding:5px 10px 5px 0px;}
header .logo a {width:130px;display:block;}
header .search {height:48px;}
header .search .form-control {font-size:inherit;color:#000;height:inherit;padding-right:70px;}
header .search .btn-search {position:absolute;top:50%;right:0;background-color:#94b547;height:inherit;transform:translateY(-50%);font-size:14px;color:#fff;width:40px;}
header .search .btn-search i {margin-left:14px;}
header .search .form-control:focus + .btn-search, header .search .btn-search:hover {background-color:#e1e1e1;color:#231f20;}
header .pills a {background-color:#fff;text-align:center;display:inline-block;padding:6px 10px;}
header .pills a:hover {background-color:#94b547;color:#fff;border-color:#94b547 !important;}
header nav .pills a {flex:1;}
header .map {padding-left:20px;}
header .map a {background-color:#fff;display:block;width:123px;text-align:center;padding-top:4px;padding-bottom:4px;border-radius:3px;}
header .map a svg {width:43px;}
header .map a svg polygon, header .map a:hover svg polygon {-webkit-transition: fill .3s ease-in-out; -o-transition: fill .3s ease-in-out; transition: fill .3s ease-in-out;}
header .map a svg polygon {fill:#9d9d9d;}
header .map a:hover {border-color:#94b547 !important;}
header .map a:hover svg polygon {fill:#94b547;}

.navbar-toggler > span {-webkit-transition: transform .1s ease-in-out; -o-transition: transform .1s ease-in-out; transition: transform .1s ease-in-out;}
.navbar-light .navbar-nav .nav-link {color:#212529;text-transform:uppercase;font-weight:500;padding:15px;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color:#fff;background-color:#94b547;}
.navbar {padding:0;}
.navbar-toggler {padding:15px;margin-right:-15px;border:none;height:100%;}
.navbar-toggler > span {background-color:#7f9d38;display:block;height:2px;width:20px;margin-left:auto;}
.navbar-toggler > span:nth-child(2) {width:16px;}
.navbar-toggler > span:last-child {width:12px;}
.navbar-toggler > span + span {margin-top:4px;}
.navbar-toggler.open > span {height:4px;width:20px;}
.navbar-toggler.open > span:first-child {transform:rotate(45deg);}
.navbar-toggler.open > span:nth-child(2) {display:none;}
.navbar-toggler.open > span:last-child {transform:rotate(-45deg);margin-top:-4px;}
.nav-item > .dropdown-toggle::after {font-family:"Font Awesome\ 5 Free"; font-weight:900;content:'\f107';border:none;font-size:14px;vertical-align:middle;margin-left:10px;}
.nav-item.show > .dropdown-toggle::after {content:'\f106';}
.dropdown-menu.level-1 {margin-top:0;padding:0;}
.dropdown-menu.level-1 .dropdown-item {white-space:normal;font-size:15px;padding:12px 20px 12px 45px;min-height:54px;}
.dropdown-menu.level-1 .dropdown-item:hover, .dropdown-menu.level-1 .dropdown-item:focus, .dropdown-menu.level-1 .dropdown-item:active, .dropdown-menu.level-1 .dropdown-item.show {background-color:#f6f6f6;color:#92b246;}
.dropdown-menu.level-1 > li+li {border-top:1px solid #7f9d38;}
.dropdown-menu.level-2 {background-color:#f6f6f6;}
.dropdown-menu.level-2 > li {-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;}
.dropdown-menu.level-2 .dropdown-item {color:#434343;height:54px;}
.dropdown-submenu a, .dropdown-menu.level-2 .dropdown-item {position:relative;}
.dropdown-menu.level-2 .dropdown-item::after {display:inline-block;content:'';}
.dropdown-submenu .dropdown-toggle::after, .dropdown-menu.level-2 .dropdown-item::after {position: absolute;left:25px;top:15px;bottom:15px;border:none;width:3px;background-color:#7f9d38;margin:0;}
.dropdown-submenu .dropdown-menu {top: 0;left: 100%;}

.btn-basket .badge {position:absolute;top:13px;left:50%;color:#e25243;background:#fff;font-size:12px;transform:translateX(-50%);width:25px;display:block;}
.btn-basket .badge:empty, .btn-basket-mobile .badge:empty {display:none;}
.btn-basket-mobile .badge {color:#e25243;position:absolute;}
.btn-basket-mobile {padding-left:10px;border-left:1px solid #cecece;margin-left:10px;}
.btn-basket-mobile i {font-size:15px;}
.basket-img img {object-fit:cover;flex:1;overflow: hidden;}
.basket {transition:transform .5s ease-in-out;position:fixed;top:0;bottom: 0;right:0;z-index:1051; overflow: auto; background-color:#fff;width:100%;}
.basket:not(.show) {transform:translateX(100%);}
.btn-close-basket, .basket-total > div {font-family:'League', sans-serif; text-transform:uppercase;letter-spacing:0.08em;}
.btn-close-basket {font-size:11px;}
.btn-close-basket i {margin-left:5px;font-size:14px;vertical-align:middle;margin-bottom:3px;}
.basket-heading, .filter-heading {height:70px;border-bottom:1px solid #e5e5e5;}
.basket-heading, .basket-total, .filter-heading {box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.basket ul > li, .basket-total {border-top:1px solid #e5e5e5;}
.basket ul > li:first-child {border-top:none;}
.basket-remove-from-cart {position:absolute;top:19px;right:1rem;}
.basket-remove-from-cart, #CartItemsContent .remove-from-cart {font-size:12px;color:rgba(13,23,59,0.5);}
.basket-img {width:45px;min-width:45px;min-height:45px;max-height:56px;margin-right:15px;border:1px solid #e5e5e5;padding:2px;}
.basket-info .name {line-height:1.3em;}
.basket-info .name a + span {margin-top:5px;font-size:14px;line-height:1.3;}
.basket-info .counter .btn {background:none;padding:0;}
.basket-info .counter input {border:none;width:50px;padding:0;height:calc(1em + 5px);}
.basket-info .counter {margin-right:-5px;}
.basket-list {max-height:calc(100vh - 185px);overflow:auto;}
.basket-total {height:115px;}
.basket-total > div {font-size:12px;}

.index-categories {position:relative;background-color:#f7f7f7;}
.index-categories > .container {background-color:inherit;padding-top:50px;padding-bottom:40px;}
.index-categories h2 {text-align:center;}
.index-categories ul {list-style:none;margin:0 -15px;padding:0;}
.index-categories li {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; margin:55px 0 0 0; padding:0 15px; position:relative;}
.index-categories li a {color:#434343;text-align:center;display:block;}
.index-categories li img {margin-bottom:20px;}
.index-categories ul:hover li a {opacity:0.6;}
.index-categories ul li a:hover {opacity:1;transform:scale(1.1);}
.index-categories .more {margin-top:60px;}

.index-register {background-image:url(../images/register_bg.jpg);background-position:center;}
.index-register > .container {padding-top:70px;text-align:center;}
.index-register h2 {font-weight:400;color:#fff;margin-bottom:30px;}
.index-register img {transform:translateY(60px);margin-top:-40px;}

.index-benefits {margin-top:100px;font-size:14px;font-weight:700;}
.index-benefits > div > div > div {padding-top:10px;}

.banners .slick-slider, .banners .slick-list, .banners .slick-track, .banners .slick-slide > a, .banners .slick-slide > div {height:100%;}
.banners.pos-0 {height:100vw;}
.banners.pos-0 .slick-slide {position:relative;}
.banners.pos-0 .container {position:absolute;top:7vw;left:50%;transform:translateX(-50%);}
.banners.pos-0 .btn {margin-top:40px;}
.banners.pos-1 {padding:15px;max-width:1430px;margin:0 auto;}

.slider-block {padding:40px 0;}
.slider-block h2 {margin:0;}
.slider-block h2 a {color:inherit;}
.slider-block.with-bg, footer.with-bg {background-color:#f7f7f7;}
.slider-block > .container {background-color:inherit;}
.slider-list {margin-top:8px;}
.slider-list .slick-list {margin: 0 -8px;}
.slider-list .slick-slide {margin:8px;height:auto;}
.slider-block .ads {max-width: 350px; margin:0px auto;}
.slider-block .ads + div {margin-top:40px;}

.page-left:empty {display:none !important;}

.lMenu-Wrapper > ul > li > ul > li {border:1px solid #e7e7e7;}
.lMenu-Wrapper > ul > li > ul > li:not(:last-child) {border-bottom:none;}
.lMenu-Wrapper > ul > li > ul > li > ul {border-top:1px solid #e7e7e7;background-color:#fafafa;}
.lMenu-Wrapper > ul > li > ul > li > ul > li .nav-link:before {content: "\2022";display:inline-block;width:0.7em;margin-left:-0.7em;}
.lMenu-Wrapper .nav-link {color:rgba(56,56,56,0.8);font-size:14px;position:relative;padding-right:2em;}
.lMenu-Wrapper .nav-link:hover, .lMenu-Wrapper .nav-link:focus, .lMenu-Wrapper .nav-link:active, .lMenu-Wrapper > ul > li > ul > li > ul > li .nav-link.active {color:#94b547;}
.lMenu-Wrapper > ul > li > .nav-link {color:#666;font-size:11px;text-transform:uppercase;letter-spacing:0.15em;font-weight:700;padding-left:0;padding-top:0;padding-bottom:1.2em;}
.lMenu-Wrapper > ul > li > ul > li > .nav-link {padding-top:1em;padding-bottom:1em;}
.lMenu-Wrapper > ul > li > ul > li > .nav-link:after {font-family:"Font Awesome\ 5 Free"; font-weight:900;content:'\f067';display:inline-block;font-size:9px;position:absolute;right:1em;top:50%;transform:translateY(-50%);}
.lMenu-Wrapper > ul > li > ul > li > .nav-link.active {font-weight:700;}
.lMenu-Wrapper > ul > li > ul > li > .nav-link.active:after{content:'\f068';}

.product-list {margin-left:-7px;margin-right:-7px;}
.product-list li {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width:50%;padding-left:7px;padding-right:7px;margin-bottom:14px;}

.product-item {
    border: 1px solid #e0e0e0;
    padding: 12px;
    transition:box-shadow .3s;
    position:relative;
}

.product-item:before {display:block;background-color:rgba(148,181,71,0.8);position:absolute;top:0;left:0;width:100%;content:'';}
.product-item:after {font-size:25px;color:#fff;font-family:"Font Awesome\ 5 Free"; font-weight:900;content:'\f291';display:flex;align-items:center;justify-content:center;position:absolute;top:50%;left:50%;margin-left:-40px;margin-top:-80px;border:2px solid #fff;border-radius:50%;width:80px;height:80px;}
.product-item:before, .product-item:after {opacity:0;}
.product-item:before {-webkit-transition: opacity .3s ease-in-out; -o-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out;}
.product-item:hover:after {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-delay:.2s;animation-delay:.2s; -webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-timing-function: ease;animation-timing-function: ease;animation-iteration-count:1;-webkit-animation-iteration-count: 1;-webkit-animation-name: bounce;animation-name: bounce;}
.product-item:hover {box-shadow: 0 0 6px rgba(0, 0, 0, 0.11);}
.product-item:hover:before {opacity:1;}
.product-item:hover .product-badges {opacity:0;}
.product-item .product-img {display:-ms-flexbox; display:flex; flex-direction:row;margin:-12px -12px 15px -12px;}
.product-item .product-img img, .basket-img img, .cart-item-image img {object-fit:cover;flex:1;overflow: hidden;}
.product-item .product-img, .product-item:before {height:calc((100vw - 66px)/2);}

.slider-list-col-3 .product-item .product-img, .slider-list-col-3 .product-item:before {height:250px;}

.product-item h3 {
    display:block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    position:relative;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    height: calc(1em * 1.2 * 2);
    width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight:500;
}

.product-item .price {color:#434343;font-weight:900;}

.product-badges {position:absolute;top:3px;left:3px;-webkit-transition: opacity .3s ease-in-out; -o-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out;}
.product-badges > div {color:#fff;padding:5px 10px;background-color:rgba(148,181,71,0.8);}
.product-badges > div + div {margin-top:2px;}

.device-images li {text-align:center;}
.device-images .gallery-item img {display:inline;max-height:480px;}
.device-images,  .device-images .slick-list, .device-images .slick-track {height:100%;}
.product-details .slick-slide, .product-details .slick-nav, .product-details .slick-no-nav .device-images > div {display:flex;align-items:center;justify-content:center;}
.product-details .slick-nav {align-items:flex-start;}

.product-details {margin-bottom:75px;}
.product-about h1 {text-transform:none;}
.product-about .desc, .product-about #itemDescMore {margin-bottom:1rem;}
.product-about .desc:not(.show) {position:relative;display:block;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp:3;height:calc(1em * 1.3 * 3);width: 100%;}
.product-about .desc.collapsing {-webkit-line-clamp:initial;}
.product-about .desc > p:last-child {margin-bottom:0;}
.product-about #itemDescMore a {color:#666;}
.product-about #itemDescMore a i {font-size:12px;}
.product-about #itemDescMore a, .product-details #itemDescMore a i {text-decoration:underline;}
.product-about .price-old {text-decoration:line-through;margin-top:2rem;}
.product-about .price {font-size:24px;color:#a4c655;font-weight:700;margin-top:2rem;}
.product-about .price-old + .price {margin-top:0;}
.product-about .price-notes {font-size:12px;font-style:italic;margin-top:.5rem;}
.product-details .slick-arrow {position:absolute;top:50%;transform:translateY(-50%);z-index:1;width:32px;height:32px;border-radius:50%;background-color:#f6f5f8;border:none;}
.product-details .slick-arrow:before {font-size:14px;}
.product-details .slick-prev {left:0;}
.product-details .slick-next {right:0;}
.product-details .device-thumb {max-width:100%;}
.product-details .device-thumb .slick-slide .slick-track {margin:0 -8px;}
.product-details .device-thumb .slick-slide {height:90px;display:flex;flex-direction:row;margin:0px 8px;border:1px solid #eee;border-radius:3px;transition:opacity .3s ease-in-out;cursor:pointer;}
.product-details .device-thumb .slick-slide, .product-details .device-thumb .slick-slide:focus {outline:none;}
.product-details .device-thumb .slick-slide.slick-current {border-color:#7f9d38;}
.product-details .device-thumb .slick-slide:not(.slick-current) {opacity:0.6;}
.product-details .device-thumb .slick-slide:not(.slick-current):hover {opacity:0.7;}
.product-details .device-thumb .slick-slide img {object-fit:cover; flex:1; overflow:hidden; display:block; max-height:100%;border-radius:inherit;}
.product-about #btnCart {min-width:1px;white-space:nowrap;padding:13px;}
.product-details .kolaps {border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;padding:15px 0;}
.product-details .kolaps .collapse-link {font-size:18px;color:rgba(35,31,32,0.8);font-weight:700;}
.product-details .kolaps .collapse-link i {color:#94b547;font-size:30px;vertical-align:middle;margin-right:10px;}
.product-details .kolaps .collapse-link span {max-width:calc(100% - 60px);overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block;line-height:14px;}

.product-counter .form-control, .product-counter .btn {height: 50px;}
.product-counter .form-control {border: 1px solid #bdbdbd; border-left:none;border-right:none; letter-spacing:0.15em; font-size:15px; color:#a4c655; width:50px; text-align:center;padding:0;}
.product-counter .btn {display: block;position: relative;background:#fff;color:#505050;border: 1px solid #bdbdbd;font-size:12px;padding:12px 18px 9px 18px;min-width:1px!important;border-radius:50rem;background-color:#f6f6f6;}
.product-counter .btn-down {border-top-right-radius:0;border-bottom-right-radius:0;}
.product-counter .btn-up {border-top-left-radius:0;border-bottom-left-radius:0;background-color:#94b547;color:#fff;border-color:#81a03a;}
.product-counter .btn:focus, .product-counter input:focus {box-shadow: none;}
.product-counter input:focus {outline:0;}
.product-counter.small-counter {width:120px;}
.product-counter.small-counter .form-control {width:1%;padding-left:0;padding-right:0;}
.product-counter.small-counter .input-group {-ms-flex-wrap:nowrap; flex-wrap:nowrap;}

#ddlEM {min-width:1px;text-transform:none;}
.dropdown-em.show {right:auto !important; left: 50% !important; top:50px !important; -webkit-transform: translate(-50%, 0) !important; -o-transform: translate(-50%, 0) !important; transform: translate(-50%, 0) !important;margin-top:5px;margin-left:0.5rem;}
.dropdown-em .dropdown-item {text-align:center;}

.pagination {margin:0px auto; margin-top:20px;}
.page-link , .page-item > span {border: none;padding: 0 10px;color: #231f20; font-size:16px;}
.page-item:first-child .page-link {padding-left:0;}
.page-item:last-child .page-link {padding-right:0;}
.pagination .active {background: transparent;}
.page-item.active .page-link {color: #231f20;font-weight: 700;}
.page-link:hover {color:#7f9d38;}
.page-link, .page-link:hover, .page-item.active .page-link {background:none;border:none;border-radius:0;}

.sort-by .nav-link {background-color:#fafafa;border:1px solid #bdbdbd;color:#a9a9a9;font-size:14px;font-weight:500;position:relative;padding:6px 10px;border-radius:0;}
.sort-by .nav-link.active {background-color:#94b547;border-color:#81a03a;}
.sort-by > li:first-child .nav-link {border-bottom-left-radius:50rem;border-top-left-radius:50rem;}
.sort-by > li:last-child .nav-link {border-bottom-right-radius:50rem;border-top-right-radius:50rem;}
.sort-by > li:not(:first-child) .nav-link:not(.active) {border-left:none !important;}
.sort-by > li:not(:first-child):not(:nth-child(4)) .nav-link:after {font-family:"Font Awesome\ 5 Free"; font-weight:900;display:inline-block;margin-left:5px;content:'\f0dd';transform:translateY(-2px);}
.sort-by > li:not(:nth-child(4)) .nav-link.asc:after {content:'\f0de';transform:translateY(4px);}

.CatLastSeen .title {color:#666;font-size:11px;text-transform:uppercase;letter-spacing:0.15em;font-weight:700;padding-bottom:1rem;}

.cat-hero {height:295px;background:url(../images/catalogue_hero.jpg) no-repeat center center;}
.cat-hero h2 {color:#fff;font-size:15px;letter-spacing:0.12em;text-align:center;margin-bottom:1.5rem;text-transform:uppercase;}
.cat-hero h2 strong {font-size:34px;letter-spacing:0;display:block;text-transform:none;margin-top:.5rem;}

.breadcrumb {padding:25px 0;margin: 0;background: none;}
.breadcrumb li, .breadcrumb li:last-child {font-size:13px;color:#6c757d;}
.breadcrumb a, .breadcrumb-item.active {color:#6c757d;}
.breadcrumb li:last-child {font-weight:500;}
.breadcrumb-item+.breadcrumb-item::before {content: '>'; color:#6c757d; font-weight:400;}
.breadcrumb-wrapper + .banners {margin-top:0 !important;}

.cat-hero .breadcrumb li, .cat-hero .breadcrumb li:last-child, .cat-hero .breadcrumb a, .cat-hero .breadcrumb-item.active, .cat-hero .breadcrumb-item+.breadcrumb-item::before {color: #fff;}
.cat-hero > .breadcrumb-wrapper {position:absolute;left:50%;top:0;transform:translateX(-50%);}

.offer-list li {margin-bottom:1rem;}

.vsebina ul, ul.vsebina {margin:0 0 1em 1em;}
.vsebina ul li:before, ul.vsebina li:before {content:"";display:inline-block;width:3px;height:3px;background-color:#7f9d38;margin:0 1em 0.2em -1.2em;}

#map_canvas {width:100%;height:280px;border:1px solid #cbcbcb;margin-top:3rem;}

.cPanel > div {text-align:center;line-height:2;}

.CartStepsTop > div:first-child {border-top-left-radius:50rem;border-bottom-left-radius:50rem;}
.CartStepsTop > div:last-child {border-top-right-radius:50rem;border-bottom-right-radius:50rem;}
.CartStepsTop > div {-ms-flex: 0 0 20%;flex: 0 0 20%;max-width:20%;background-color:#fff;border:1px solid #94b547;color:#ddd;padding:15px 20px; text-align:center; position:relative;}
.CartStepsTop > div + div {border-left:none;}
.CartStepsTop > div > span {margin-left:10px;}
.CartStepsTop > div.active {background-color:#94b547;color:#fff;}
.CartStepsTop > div.done {color:inherit;}
.CartStepsTop > div:not(:last-child):after, .CartStepsTop > div:not(:last-child):before {content:'';position:absolute;top:50%;transform:translateY(-50%);z-index:1;right:-14px;border:7px solid transparent;}
.CartStepsTop > div:not(:last-child):before {border-left-color:#94b547;}
.CartStepsTop > div:not(:last-child):after {border-left-color:#fff;right:-13px;}
.CartStepsTop > div.active:before {border-left-color:#94b547;}
.CartStepsTop > div.active:after {display:none;}

.postavka_seperator {background-color:#e5e5e5;height:1px;content:" ";margin:20px 0px;}

#CartItemsContent .cart-item-image {-ms-flex: 0 0 80px;flex: 0 0 80px;max-width:80px; padding-right:5px;}
#CartItemsContent .lh, #CartReviewForm .lh {line-height:1.7;}
#CartItemsContent .cart-item-image a {border:1px solid #e5e5e5; min-height:60px; max-height:70px; padding:5px;}
#CartItemsContent .product-counter {-ms-flex: 0 0 180px;flex: 0 0 180px;max-width:180px;}
#CartItemsContent .remove-from-cart {text-align:center;}
#CartItemsContent .remove-from-cart i {cursor:pointer;}

.step1_summary {border-top:2px solid #e5e5e5;margin-top:20px;padding-top:20px;}
.step1_summary > div > div.postavka_seperator, #reviewItems div.postavka_seperator {margin:7px 0px;}
.step1_summary > div > div > div:not(.d-flex) {display:inline-block;width:110px;text-align:right;float:right;}
.step1_summary.fs13 > div > div > div:not(.d-flex) {width:90px;}
.step1_summary .promocode {background-color:rgba(13, 23, 59, 0.3);color:#fff;}

#CartPaymentForm em {font-size:13px;}

.news-item {border:1px solid #e5e5e5;}
.news-item, .news-item:hover, .news-item:focus, .news-item:active {color:#666;}
.news-item-more {color:#000;text-decoration:underline;}
.news-item + .news-item {margin-top:30px;}
.news-item > div {padding: 15px;position: relative;}
.news-item h2 + div {font-size: 12px;color:#666666;margin-top:5px;}
.news-item img {display: block;margin:0px auto;}
.news-item h2 {margin-bottom:0px;}
.news-item-desc {color: #212529;font-size: 16px;line-height: 1.6;margin-bottom:-1rem;}


/* order banners */
.progress-bar.bg-green {background-color:#94b547 !important;}
.progress-bar.w-20 {width:20%;}
.ddl-obcina-regija .form-control {width:auto;}
.input-group>.input-group-prepend>.input-group-text {font-size:15px;}

.sifrantTable{
    width:100%;
    border-collapse:collapse;
}

.sifrantTableTd{
    border:1px solid #ccc;
    padding:10px;
}

.sifrantHint{
    font-size:12px;
    margin-bottom:5px;
}

.catTreeItem2{
    overflow:hidden;
}

.addCatItem_GroupPlusMinus{
    background-image:url(../images/catalogue/plus-minus.gif);
    background-repeat:no-repeat;
    width:11px; height:9px;
    margin-top:5px;
    margin-right:3px;
    display:block;
}

.addCatItem_GroupPlus{
    background-position:0px 0px;
}

.addCatItem_GroupMinus{
    background-position:0px -15px;
}

.addCatItem_GroupLink {
    height:16px;
    display:block;
    font-weight:normal;
    white-space:nowrap;
}

.addCatItem_GroupLink a {
    padding-left:2px;
    padding-right:2px;
    border:1px solid transparent;
    background:none;
    font-size:14px;
}

a.addCatItem_Selected{
    background-color:#e2efd1;
    border:1px solid #60a401;
}

a.addCatItem_Selected2{
    font-weight:bold;
}

a.addCatItem_Selected3{
    font-weight:bold;
    color:#64a904;
}



.addCatItem_Tree_T{
    float:left;
    width:15px;
    height:16px;
    background-image:url(../images/catalogue/T-tree.gif);
    background-repeat:no-repeat;
}    

.addCatItem_Tree_L{
    float:left;
    width:15px;
    height:16px;
    background-image:url(../images/catalogue/L-tree.gif);
    background-repeat:no-repeat;
}    

.addCatItem_Tree_I{
    float:left;
    width:15px;
    height:16px;
    background-image:url(../images/catalogue/I-tree.gif);
    background-repeat:no-repeat;
}    

.contextMenu {position:fixed;}
.contextMenu a {font-size:12px;}
.user-row + .user-row {border-top:none !important;}

.popupCatItemList {width:100%; border-collapse:collapse;}
.popupCatItemList td {border:1px solid #eee; padding:3px 7px;}
.popupCatItemList_over {background-color:#eee; cursor:pointer; background-image:url(../images/tick.png); background-repeat:no-repeat; background-position:right;}
.popupCatItemList_out {background-color:white; background-image:none; }

.popupCatItemListEdit_over {background-color:#eee; cursor:pointer; background-image:url(../images/catalogue/contex_menu/page_white_edit2.png); background-repeat:no-repeat; background-position:right; }
.popupCatItemListEdit_out {background-color:white; background-image:none; }


.suggestionsBoxContainer{position:relative;}
.suggestionsBox {position: absolute;left: 0px;margin: 10px 0px 0px 0px;width:35vw;min-width: 350px;background-color:White;border-radius: 5px;border: 1px solid #eee;	color:black;z-index:9999;box-shadow:2px 2px 8px rgba(0, 0, 0 , 0.6);}
.suggestionList {margin: 0px;padding: 0px;}
.suggestionList div {margin:0px;padding: 3px 10px;cursor: pointer;font-size:12px;border-bottom:1px solid #EEEEEE;}
.suggestionList div .path{font-size:10px; color:gray;}
.suggestionList div:hover {background-color:#eee;}
.suggestionList div:last-child{border:none;border-radius: 0px 0px 5px 5px;}
.suggestionList div:first-child{border-radius: 5px 5px 0px 0px;}
.suggestionListMatch{text-decoration:underline;}
.suggArrow {content:'';position:absolute;width:0;height: 0;border-style: solid;border-width: 0 4px 8px 4px;border-color: transparent transparent #999 transparent;left:30px;top:-9px;}

footer:not(.with-bg) {margin-top:70px;}
footer > .container {box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.03);position:relative;background-color:#fff;}
footer > .container > div {font-size:13px;}
footer a {color:inherit;}
footer .sep {border:none;}
footer .top-bar {padding-top:30px;padding-bottom:15px;}
footer .middle-bar .middle-bar-inner {padding-top:12px;padding-bottom:9px;}
footer .bottom-bar .bottom-bar-inner {font-size:10px;padding:10px 15px;background-color:#f7f7f7;}
footer .middle-bar .middle-bar-inner, footer .bottom-bar .bottom-bar-inner {border-top:1px solid #ececec;}
footer .footer-menu > div + div {margin-left:35px;}
footer .footer-menu a {text-transform:uppercase;}
footer .register a {box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12);display:block;border-radius:3px;padding-left:8px;margin-left:8px;}
footer .register span {border-left:1px solid #f7f7f7;display:inline-block;padding:8px;margin-left:10px;}

/* video */

.videoWrapper { 
     position: relative;
     padding-bottom: 56.25%; /* 16:9 Aspect Ratio */ 
     height: 0;
     width:100%;
     margin: 0 auto;
}

.videoWrapper video {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;  
    max-width: 100%;
     height: 100%;
}

.videoWrapper + a {position:absolute;border:1px solid #fff;bottom:15px;right:15px;color:#fff;background-color:rgba(0,0,0,0.5);font-size:12px;padding:10px;}

/* jQuery UI */
.ui-widget {color:#434343;font-family:'Poppins', sans-serif;font-size:15px;font-weight:400;line-height:1.3;letter-spacing:0.025em;}
.ui-dialog-titlebar{display:none;}
.ui-widget-content {background:none;background-color:#fff;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; padding:0;}
.ui-dialog .ui-dialog-content {padding:25px;}
.ui-autocomplete .ui-corner-all {border-radius:0;cursor:pointer;}
.ui-tabs .ui-widget-header {background:none;border:none;}
.ui-tabs .ui-tabs-nav li {border-bottom-width:1px;border-radius:0;}
.ui-tabs .ui-state-default {border:1px solid #ddd;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {margin-bottom:0;padding-bottom:0;border-color:#7f9d38;}
.ui-tabs .ui-state-default, .ui-tabs .ui-widget-content .ui-state-default, .ui-tabs .ui-widget-header .ui-state-default {font-weight:400;background:none;}
.ui-tabs .ui-state-default a, .ui-tabs .ui-state-default a:link, .ui-tabs .ui-state-default a:visited {color:#000;}
.ui-tabs .ui-state-active a, .ui-tabs .ui-state-active a:link, .ui-tabs .ui-state-active a:visited {color:#94b547;}

/* clears the 'X' from Internet Explorer Search field */
input[type=search]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal {  display: none; width : 0; height: 0; }

/* clears the 'X' from Chrome Search field */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

.btn {padding:13px 30px;text-transform:uppercase;font-size:15px;font-weight:500;-webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.btn:not(:disabled):not(.disabled).active:focus, .btn:not(:disabled):not(.disabled):active:focus, .btn.focus, .btn:focus, .show>.btn-primary.dropdown-toggle:focus {box-shadow:none;}
.btn-primary {background-color:#94b547;border-color:#94b547;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary.focus, .btn-primary:focus, .btn-primary:hover, .show>.btn-primary.dropdown-toggle {background-color:#7f9d38;border-color:#7f9d38;}
.btn-light {background:none;color:#fff;border-color:#fff;border-width:2px;}
.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .btn-light.focus, .btn-light:focus, .btn-light:hover {background-color:#fff;border-color:#fff;} 
.btn:not(.btn-fluid) {min-width:218px;}
.btn.btn-sm {padding:5px 12px;font-size:14px;}

.dropdown-item:focus, .dropdown-item:hover {background-color:#94b547;color:#fff;}
.dropdown-item.active, .dropdown-item:active {background-color:#7f9d38;}

.form-control::-webkit-input-placeholder {color:rgba(35,31,32,0.75) !important;}
.form-control:-ms-input-placeholder {color:rgba(35,31,32,0.75) !important;}
.form-control::-ms-input-placeholder {color:rgba(35,31,32,0.75) !important;}
.form-control::-moz-placeholder {color:rgba(35,31,32,0.75) !important;}
.form-control::placeholder {color:rgba(35,31,32,0.75) !important; opacity:1;}

.form-group textarea {height:150px; max-height:250px;min-height:38px;resize:vertical;}
.form-row + .form-row, .form-row + .form-group {margin-top:.5rem;}

.custom-control-label:before {-webkit-transition: background-color .2s ease-in-out;-o-transition: background-color .2s ease-in-out;transition: background-color .2s ease-in-out;}
.custom-control + .custom-control {margin-top:2px;}
.custom-control-label:before, .custom-control-label:after {top:1px;}
.custom-control-label:before {background-color:#fff;border:1px solid #555;}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before, .custom-control-input:checked~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::before {background-color:#fff;border-color:#7f9d38;}
.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {background-color:#e9ecef;}
.custom-control-input:not(:disabled)~.custom-control-label:hover:before {background-color:#e5e5e5;}
.custom-control-input:disabled~.custom-control-label {color:#dedede;}
.custom-control-input:focus~.custom-control-label::before {box-shadow:none;}
.custom-checkbox .custom-control-input:checked~.custom-control-label:not(.not-blue) {color:#7f9d38;}
.custom-control-input:disabled~.custom-control-label {color:#555;}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%237f9d38' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");}
.custom-radio .custom-control-input:checked~.custom-control-label::after {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%237f9d38'/%3E%3C/svg%3E")}
.custom-file-label::after {content: 'Prebrskaj'}
@-webkit-keyframes bounce {
  0% {transform: scale(1);opacity:0;}
  10% {transform: scale(1.1);opacity:0.2;}
  30% {transform: scale(0.9);opacity:0.4;}
  50% {transform: scale(1.05);opacity:0.6;}
  70% {transform: scale(0.95);opacity:0.8;}
  100% {transform: scale(1);opacity:1;}
}
@keyframes bounce {
  0% {transform: scale(1);opacity:0;}
  10% {transform: scale(1.1);opacity:0.2;}
  30% {transform: scale(0.9);opacity:0.4;}
  50% {transform: scale(1.05);opacity:0.6;}
  70% {transform: scale(0.95);opacity:0.8;}
  100% {transform: scale(1);opacity:1;}
}

/* gallery */
.lg-backdrop {background-color:#fff}
.lg-toolbar .lg-icon {color:#000}
.lg-toolbar .lg-icon:hover {color:#000000;}
.lg-toolbar, .lg-actions .lg-next, .lg-actions .lg-prev {background:none}
.lg-actions .lg-prev:after, .lg-actions .lg-next:before {display:none}
.lg-actions .lg-prev svg, .lg-actions .lg-next svg {height:80px;}
.lg-actions .lg-prev:hover polyline, .lg-actions .lg-next:hover polyline {stroke-width:3;stroke:#000000;}
.lg-outer .lg-thumb-item img {object-fit:cover;}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {background-color:#fff;border-color:#64a904;}

/* COOKIES BEGIN */

#cookie_notification{position:fixed;bottom:0px;left:0px;right:0px;zoom: 1;background-color:rgba(0,0,0,0.6);color:White;font-family:Arial;font-size:12px;padding:10px;text-align:center;z-index:2000000001;letter-spacing:normal;line-height:normal;}
#cookie_notification a{color:White;font-family:Arial;font-size:12px;text-decoration:underline;}
#cookie_notification a:hover{text-decoration:none;}
#cookie_notification .d-flex > div:first-child {padding:0px 15px;}
#cookie_notification #cookie_ok {text-decoration:none;cursor:pointer;}

#more-about-cookies h2, #more-about-cookies h3{margin-bottom:10px;}
#more-about-cookies table {border-collapse:collapse;	}
#more-about-cookies table th{border:1px solid gray;background-color:#373C3C;color:#fff;vertical-align:top;text-align:left;padding:10px;font-size:12px;}
#more-about-cookies table td {border:1px solid gray;background-color:#eeeeee;vertical-align:top;padding:10px;font-size:12px;}
#more-about-cookies table td strong{font-family:"Courier New", Courier, monospace;font-weight:normal;display:inline-block;margin-top:2px;	}
#more-about-cookies table td .mono{font-family:"Courier New", Courier, monospace;}
#more-about-cookies .tip{background-color:#eeeeee;overflow:hidden;border:2px solid #666666;padding:20px;font-size:12px;border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;box-shadow: 4px 4px 4px 1px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 4px 4px 4px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow: 4px 4px 4px 1px rgba(0, 0, 0, 0.2);}
#more-about-cookies .tip label{font-size:14px;}
#more-about-cookies .btnCookiesSaveSettings{border:1px solid #000000;background-color:#373C3C;color:#fff;padding:5px 10px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;cursor:pointer;}
#more-about-cookies .btnCookiesSaveSettings:hover{background-color:#ffffff;color:#000000;}
#more-about-cookies em {font-size:14px;}

/* COOKIES END */

@media screen and (max-width: 575px) {
    .product-about .dropdown .btn {width:100%;}
}

@media screen and (min-width: 576px) {   
    .basket {width:400px;}
    .basket-info:not(.last-seen) .name a {white-space:nowrap; text-overflow:ellipsis; overflow:hidden; display:inline-block;width:260px;}
    .product-item .product-img, .product-item:before {height:246px;}
    .offer-list {-moz-column-count: 2; -webkit-column-count: 2; column-count: 2; -moz-column-gap:3em; -webkit-column-gap:3em; column-gap:3em;}
    .offer-list li {-webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid;}
    .banners.pos-0 {height:350px;}
    .banners.pos-0 .container {top:55px;}
    .banners.pos-0 img.d-sm-block {object-fit:cover;}
    .banners.pos-0 h2:before {display:block;width:195px;height:16px;content:'';background-image:url(../images/waves.png);margin-bottom:30px;}
    .cat-hero h2 strong {font-size:48px;}
}


@media screen and (max-width: 767.98px) {
    
    header .pills a {border-radius:0!important;}    
    .offcanvas-collapse {position:fixed;top:83px;z-index:1051;bottom: 0;left: 100%;width: 100%;overflow-y: auto;visibility: hidden;background-color:#fff;transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;transition: transform .3s ease-in-out, visibility .3s ease-in-out;transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;}
    .offcanvas-collapse.show {visibility: visible;-webkit-transform: translateX(-100%);transform: translateX(-100%);}
    .navbar-light .navbar-nav .d-lg-none {background-color:rgba(0,0,0,0.02);}
    .navbar-light .navbar-nav .d-lg-none .nav-link {opacity:0.8;}
    .navbar-light .navbar-nav > li {border-top:1px solid #e1e1e1;}
    .dropdown-menu.level-2 .dropdown-item {padding-left:65px;}
    .dropdown-menu.level-2 .dropdown-item::after {left:45px;}
    .index-categories ul:not(.all) > li:nth-child(n+7) {display:none;}
    .index-register img {width:300px;}
    .index-benefits > div > div {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
    .index-benefits > div > div:nth-child(n+3) {margin-top:30px;}    
    footer .footer-menu {overflow-x:auto; -ms-overflow-style:none; overflow:-moz-scrollbars-none; -webkit-overflow-scrolling:touch;display:flex;height:35px;}
    footer .footer-menu > div {display:inline-flex;flex-wrap:nowrap;}
    footer .footer-menu > div > a {white-space:nowrap;}
}

@media screen and (min-width:768px){
    header .menu-bar {background-color:#a4c655;}
    header .search .btn-search {border-top-right-radius:50rem;border-bottom-right-radius:50rem;}
    header .search .btn-search i {margin-left:10px;}
    .navbar {height:100%;}    
    .navbar-light .navbar-nav .nav-link {color:#fff;}
    .middle-bar .navbar-toggler {display: none;}    
    .dropdown-menu.level-1 {width:245px;background-color:#94b547;}
    .dropdown-menu.level-1 > li > .dropdown-item {color:#fff;}
    .dropdown-menu.level-1, .dropdown-menu.level-2 {background-clip:border-box;box-shadow: 0px 7px 49px 0px rgba(0, 0, 0, 0.19);}
    .dropdown-menu.level-2 {-moz-column-count: 3;-webkit-column-count: 3;column-count: 3;-moz-column-gap:0px;-webkit-column-gap:0px;column-gap:0px;}
    .index-categories li {-ms-flex: 0 0 33.3333%; flex: 0 0 33.3333%; max-width: 33.3333%;}
    .slider-block .ads {-ms-flex: 0 0 300px; flex: 0 0 300px; max-width: 300px;}
    .slider-block .ads + div {margin-left:20px;margin-top:0;-ms-flex: 0 0 calc(100% - 320px); flex: 0 0 calc(100% - 320px); max-width: calc(100% - 320px);}
    .page-left {-ms-flex: 0 0 230px; flex: 0 0 230px; max-width: 230px; margin-top:3px;}
    .product-list li {-webkit-box-flex: 0;-ms-flex: 0 0 33.3%;flex: 0 0 33.3%;max-width:33.3%;}
    .product-item .product-img, .product-item:before {height:142px;}
    .sort-by .nav-link {padding:13px 25px;}
    .offer-list {-moz-column-count:3; -webkit-column-count:3; column-count:3;}

    .news-item > div:first-child {
        flex: 0 0 150px;
        max-width:150px;
    }

    .news-item > div:last-child {
        width: calc(100% - 150px);
    } 

    footer > .container > div {padding-left:20px;padding-right:20px;}
    footer .bottom-bar .bottom-bar-inner {font-size:12px;}
}

@media screen and (min-width:768px) and (max-width: 991.98px) {
    header .pills a:first-of-type {border-top-right-radius:0!important;border-bottom-right-radius:0!important;border-right:none!important;}
    header .pills a:last-of-type {border-top-left-radius:0!important;border-bottom-left-radius:0!important;}
    header .pills a:not(:first-of-type):not(:last-of-type) {border-radius:0!important;}
    header .search {height:30px;}
    header .search .form-control {padding-right:50px;}
    .index-categories ul:not(.all) > li:nth-child(n+7) {display:none;}
}

@media screen and (max-width: 991.98px) {
    header .pills a:not(:last-child) {border-right:none !important;}
    
    
}

@media screen and (min-width:992px){
    h2 {font-size:38px;}
    header .logo {padding-left:15px;padding-right:30px;}
    header .logo a {width:auto;}
    header .sep, footer .sep {margin-right:20px;padding-right:20px;}
    header .search .btn-search {font-size:20px;width:60px;}
    header .search .btn-search i {margin-left:15px;}
    header .pills a+a {margin-left:7px;}
    header .pills span {margin-right:7px;}    
    .basket-img {width:75px;min-width:75px;min-height:75px;max-height:75px;}
    .btn-basket {color:#fff;text-transform:uppercase;font-weight:500;height:100%;background-color:#b6d769;width:123px;}
    .btn-basket:hover, .btn-basket:hover .basket-icon {background-color:#94b547;}
    .btn-basket a:hover, .btn-basket a:focus, .btn-basket a:active {color:#fff;}
    .btn-basket i {font-size:28px;}
    .btn-basket .basket-title {padding:20px 10px;text-align:center;}
    .btn-basket .basket-icon {position:absolute;margin-top:-10px;width:100%;height:60px;background-color:#b6d769;border-bottom-left-radius:50rem;border-bottom-right-radius:50rem;text-align:center;}
    .btn-basket, .btn-basket .basket-icon {-webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
    .btn-basket-mobile {padding-left:20px;margin-left:20px;}
    .navbar-light .navbar-nav .nav-link {padding:20px;}
    .index-categories li {-ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}
    .index-categories ul:not(.all) > li:nth-child(n+11) {display:none;}
    .index-benefits > div > div {padding:0px 55px;}
    .index-benefits > div > div > div {padding-top:23px;}
    .banners.pos-0 {height:450px;}
    .banners.pos-0 .container {top:95px;}
    .banners.pos-0 h2, .banners.pos-0 h3 {font-size:48px;}
    .slider-block h2 {font-size:32px;}
    .page-left {-ms-flex: 0 0 295px; flex: 0 0 295px; max-width: 295px;}
    .product-item .product-img, .product-item:before {height:200px;}
    .offer-list {-moz-column-count:4; -webkit-column-count:4; column-count:4;}
    .product-gallery{-ms-flex: 0 0 380px;flex: 0 0 380px;max-width: 380px;}
    .product-gallery .position-sticky {top:30px;}
    .product-gallery + .product-about {padding-left:75px;}
    .product-gallery .slick-no-nav {-ms-flex-positive: 1!important;flex-grow: 1!important;align-items:flex-start;}
    #CartItemsContent .lh, #CartItemsContent .product-counter {padding-left:15px;}
    #CartItemsContent .cart-item-image {-ms-flex: 0 0 160px;flex: 0 0 160px;max-width:160px; padding-right:15px;}
    #CartItemsContent .cart-item-image a {min-height:130px;max-height:130px;}
    #CartItemsContent .remove-from-cart {-ms-flex: 0 0 50px;flex: 0 0 50px;max-width:50px;text-align:left;}
    .news-list-desc {padding-right: 100px;}
    .custom-scrollbar::-webkit-scrollbar {width:6px;}
    .custom-scrollbar.horizontal::-webkit-scrollbar {width:auto;height:3px;}
    .custom-scrollbar::-webkit-scrollbar-button {display:none;}
    .custom-scrollbar::-webkit-scrollbar-thumb {background: #e6e7eb;}
    .custom-scrollbar::-webkit-scrollbar-thumb:hover {background: #7f9d38;}
    .custom-scrollbar::-webkit-scrollbar-track, .custom-scrollbar::-webkit-scrollbar-track-piece {background: #fff}
}

@media screen and (min-width:768px) and (max-width: 1229.98px) {
    footer .payments > img {max-width:400px;}
}

@media screen and (min-width: 1200px) {
    .modal-open.pr-17 {padding-right:17px;}
    .banners.pos-0 {height:550px;}
    .banners.pos-0 .container {top:115px;}
    .banners.pos-0 h2, .banners.pos-0 h3 {max-width:650px;}
    .index-categories > .container {padding-bottom:75px;padding-top:70px;}
    .slider-block .ads {-ms-flex: 0 0 350px; flex: 0 0 350px; max-width: 350px;}
    .slider-block .ads + div {margin-left:40px;-ms-flex: 0 0 calc(100% - 390px); flex: 0 0 calc(100% - 390px); max-width: calc(100% - 390px);}
    .product-item .product-img, .product-item:before {height:220px;}
    .product-list .product-item .product-img, .product-list .product-item:before {height:191px;}
    .slider-list-col-3 .product-item .product-img, .slider-list-col-3 .product-item:before {height:250px;}
    .product-list li {-webkit-box-flex: 0;-ms-flex: 0 0 25%;flex: 0 0 25%;max-width:25%;}    
    .product-gallery{-ms-flex: 0 0 580px;flex: 0 0 580px;max-width: 580px;}
    .news-list-desc {padding-right: 150px;}
}

@media screen and (min-width: 1230px) {
    .container {max-width: 1200px;}
    header .pills a {width:90px;}
    .product-list .product-item .product-img, .product-list .product-item:before {height:206px;}
}

@media screen and (min-width: 1440px) {
    .container.wider {max-width:1430px;}
    .index-categories:before {display:block;content:'';width:206px;height:123px;position:absolute;top:-95px;left:30px;background-image:url(../images/leaf1.png);}
    .index-categories ul {margin:0 -5px;}
    .container.wider, .index-categories li {padding-left:5px;padding-right:5px;}
    .index-categories {background-image:url(../images/dots_small.png), url(../images/dots_big.png); background-repeat:no-repeat; background-position:left -145px bottom 60px, top 160px right -20px;}
    .slider-block.with-leaves {background-image:url(../images/leaf2.jpg), url(../images/leaf3.jpg);background-repeat:no-repeat;background-position:left -170px bottom 50px, right 20px center;}        
    .sub-content {background-image:url(../images/dots_sub_left.png), url(../images/dots_sub_right.png); background-position:left top, right top; background-repeat:repeat-y;}
    .slider-block.with-bg {background-image:url(../images/dots_small.png), url(../images/dots_big.png); background-repeat:no-repeat; background-position:left -20px bottom 60px, bottom -275px right -145px;}
    .sub-content > .container {background-color:#fff;}

    footer > .container:before, footer > .container:after {position:absolute;content:'';bottom:0;display:block;}
    footer > .container:before {width:129px;height:110px;background:url(../images/footer/jagoda.png);left:-129px;}
    footer > .container:after {width:109px;height:132px;background:url(../images/footer/jabolko.png);right:-109px;}
    
}